body {
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(images/page_bg.jpg);
	background-repeat: repeat-x;
	background-color: #4f81bc;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

p{
	text-align: center;
}


p.privacy {
	font-size: 11px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #003366;
	margin: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

a {
	color: #003366;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #000000;
}

/* INDEX */

#index {
	width: 704px;
	height: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
	font-size: 15px;
}

#index img {
	padding-top: 15px;
	padding-left: 20px;
}


#index h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #006699;
	padding-left: 30px;
	padding-top: 50px;
}

#index a {
	color: #003366;
	text-decoration: none;
}

#index a:hover{
	color: #FFFFFF;
	text-decoration: none;
}



/* Logo */

#logo {
	width: 704px;
	height: 161px;
	background-image: url(images/head01.jpg);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #FFCC33;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #FFCC33;
}


#logo h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #004a80;
	padding-left: 450px;
	padding-top: 30px;
}

#logo a {
	color: #003366;
	text-decoration: none;
}

#logo a:hover{
	color: #FFFFFF;
	text-decoration: none;
}



/* Footer */

#footer {
	clear: both;
	width: 704px;
	margin: 0 auto;
	border-top: 1px solid #666666;
}

#footer p {
	margin: 0;
	padding: 30px 0;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
}

#footer a {
	color: #FFCC66;
}


